## acmpo6ou-PyAccounts.zip

=== requirements.txt ===
PyGObject==3.46.0
python-xlib==0.33
cryptography>=44.0.0
setproctitle==1.3.3
keyboard~=0.13.5
