=== debian/control ===
Source: pyaccounts
Maintainer: Bohdan Kolvakh <acmpo6ou@gmail.com>
Section: utils
Priority: optional
Standards-Version: 4.6.0
Build-depends: debhelper (>= 12), libcairo2, libgirepository-1.0-1, libcairo-gobject2
Vcs-Git: https://github.com/acmpo6ou/PyAccounts
Homepage: https://github.com/acmpo6ou/PyAccounts

Package: pyaccounts
Architecture: any
Depends: python3.10 (>= 3.10), ${shlibs:Depends}
Homepage: https://github.com/acmpo6ou/PyAccounts
Description: Simple accounts database manager.
 You can easily manage your accounts and store them safely in encrypted databases.
 The interface of PyAccounts is common and easy to use.
 PyAccounts is completely free and open source project.
