=== debian/rules ===
#!/usr/bin/make -f  
%:  
	dh $@
override_dh_auto_install:
	install -D -m 0755 deb/pyaccounts.sh $$(pwd)/debian/pyaccounts/usr/bin/pyaccounts
